.block_menu {
width:192px;
display:block;
list-style:none;
position:relative;
z-index:99;
margin:0;
padding:4px 0 0 4px;
}

.block_menu li {
width:192px;
height:19px;
display:block;
font-family:tahoma;
font-size:11px;
background:url(/img/5.png) no-repeat 0 0;
margin:0;
padding:2px 0 0;
}

.block_menu li:hover {
background-position:-192px 0;
}

.block_menu li:hover a:link,.block_menu li:hover a:active,.block_menu li:hover a:visited {
color:#003e5a;
}

.block_menu li a:link,.block_menu li a:active,.block_menu li a:visited {
width:192px;
height:19px;
display:block;
color:#0a7fb5;
text-decoration:none;
}

.block_menu li a:hover {
text-decoration:none;
}

.block_menu li:hover .block_m_d ul {
display:block;
}

.block_m_d {
position:relative;
z-index:11;
margin:-2px 0 0;
padding:0;
}

.block_m_d_in {
width:10px;
height:19px;
position:absolute;
left:192px;
top:-19px;
}

.block_m_d ul {
width:163px;
display:none;
list-style:none;
border:1px solid #a2a2a2;
position:absolute;
left:199px;
top:-19px;
z-index:12;
background:#fff;
margin:0;
padding:0;
}

.block_m_d ul li {
width:161px;
height:auto!important;
border-top:1px solid #a2a2a2;
background:0;
margin:0 1px;
padding:0;
}

.block_m_d ul li:first-child {
border:0!important;
}

.block_m_d ul li:hover {
background:url(/img/6.png) repeat-x 0 bottom;
}

.block_m_d ul li a:link,.block_m_d ul li a:active,.block_m_d ul li a:visited {
width:155px;
height:auto!important;
display:block;
color:#0a7fb5!important;
padding:2px 0 4px 6px;
}

.block_m_d ul li a:hover {
color:#003e5a!important;
}

.screenshadow img {
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
-moz-box-shadow:0 0 7px #6A6A6A;
box-shadow:0 0 7px #6A6A6A;
-webkit-box-shadow:0 0 7px #6A6A6A;
margin:6px;
}

.viewn_bgt {
width:690px;
}

.viewn_title {
background:url(/img/7.png)no-repeat 0 0;
height:38px;
padding-top:9px;
font-size:13px;
font-weight:700;
text-align:center;
margin:0;
}

.viewn_title a:link,.viewn_title a:active,.viewn_title a:visited {
color:#fff;
}

.viewn_author {
height:14px;
float:left;
background:url(/img/8.png) no-repeat 0 0;
padding:1px 10px 0 20px;
}

.viewn_date {
height:14px;
float:left;
background:url(/img/8.png) no-repeat 0 -15px;
padding:1px 10px 0 20px;
}

.viewn_cat {
height:14px;
float:left;
background:url(/img/8.png) no-repeat 0 -31px;
padding:1px 10px 0 18px;
}

.viewn_rating {
height:15px;
float:right;
position:relative;
overflow:hidden;
}

.viewn_open {
position:absolute;
right:5px;
top:2px;
}

.viewn_comm {
height:14px;
float:left;
background:url(/img/8.png) no-repeat 0 -47px;
padding:1px 11px 0 22px;
}

.viewn_view {
height:14px;
float:left;
background:url(/img/8.png) no-repeat 0 -63px;
padding:1px 10px 0 18px;
}

.viewn_text {
background:url(/img/9.png) repeat-y;
overflow:hidden;
padding:0 15px 5px;
}

.viewn_text img {
max-width:688px;
}

.viewn_text img[align=left] {
float:left;
display:block;
margin:0 5px 2px 0;
}

.viewn_text img[align=right] {
float:right;
display:block;
margin:0 5px 2px 0;
}

.viewn_botton {
height:35px;
overflow:hidden;
position:relative;
right:0;
top:0;
text-shadow:0 0 0 #7f7f7f;
background:url(/img/7.png) no-repeat 0 -76px;
padding:7px 20px 0;
}

.viewn_fullnews .viewn_date {
float:right;
padding-right:0;
}

.viewn2_botton {
height:22px;
overflow:hidden;
text-shadow:0 0 0 #7f7f7f;
background:url(/img/10.png) no-repeat 0 0;
padding:7px 15px 0;
}

.viewn_tags {
height:0;
float:left;
background:url(/img/11.png) no-repeat 0 0;
padding:1px 10px 0 22px;
}

.viewn2_botton_fullnews #ratig-layer .rating {
display:none;
}

.viewn2_botton_fullnews #ratig-layer .rating:first-child {
display:block!important;
}

.linkbutton3 a,.linkbutton3 a:link,.linkbutton3 a:active,.linkbutton3 a:visited {
height:27px;
display:inline-block;
font-family:Tahoma;
font-size:11px;
color:#0a7fb5;
text-shadow:1px 1px 1px #f7f7f7;
text-transform:uppercase;
background:url(/img/12.png) no-repeat 0 0;
cursor:pointer;
margin:0;
padding:0 11px 0 9px;
}

.linkbutton3 a:hover {
text-decoration:none;
background-position:0 -27px;
}

.linkbutton3 a span {
height:21px;
display:inline-block;
background:url(/img/12.png) no-repeat right 0;
cursor:pointer;
padding:6px 9px 0 0;
}

hr {
color:#6f6f6f;
height:1px;
border-top:0;
border-style:dashed;
}

#header {
position:relative;
z-index:10;
background:url(/img/13.png) no-repeat 0 0;
padding:0;
}

a.menu-button:link,a.menu-button:visited {
width:auto;
height:55px;
line-height:55px;
background:url(/img/14.png) no-repeat;
background-position:100% 0;
color:#0a7fb5;
font-size:9pt;
display:block;
float:left;
text-decoration:none;
position:relative;
padding:0 20px;
}

a.menu-button:hover {
background-position:100% -55px;
color:#0a7fb5;
}

a.menu1-button:link,a.menu1-button:visited {
width:auto;
height:34px;
line-height:34px;
background:url(/img/15.png) no-repeat;
background-position:100% 0;
color:#0a7fb5;
font-size:9pt;
display:block;
float:left;
text-decoration:none;
padding:0 20px;
}

a.menu1-button:hover {
background-position:100% -34px;
color:#fff;
}

.search_form {
width:223px;
height:21px;
display:block;
float:right;
background:url(/img/16.png) no-repeat 0 0;
margin:16px 22px 0 0;
padding:0 0 0 5px;
}

.search_form .search_text {
width:188px;
height:19px;
display:block;
float:left;
font-family:arial;
font-size:11px;
color:#0a7fb5;
line-height:16px;
border:0;
background:0;
margin:1px 0 0;
padding:0;
}

.search_form .search_submit {
width:21px;
height:21px;
display:block;
float:right;
border:0;
font-size:0;
background:0;
margin:1px 0 0;
padding:0;
}

#header_t {
height:55px;
padding:0 0 0 50px;
}

#header_t1 {
height:201px;
}

#header_b {
height:34px;
}

.pop_p_text {
color:#fff;
width:177px;
height:19px;
overflow:hidden;
margin:0 0 14px;
}

.pop_p_text span {
width:54px;
display:block;
float:left;
text-align:right;
margin:3px 0 0;
}

.pop_p_text input {
width:117px;
height:19px;
display:block;
float:right;
border:0;
font-size:11px;
color:#0a7fb5;
line-height:19px;
text-indent:5px;
background:url(/img/17.png) no-repeat 0 0;
margin:0;
padding:0;
}

#pop_p_reg {
display:block;
float:left;
margin:9px 0 0 12px;
padding:0;
}

#pop_p_rem {
display:block;
float:right;
margin:9px 11px 0 0;
padding:0;
}

#vhod {
background:url(/img/18.png);
float:right;
width:267px;
height:142px;
margin:31px 60px 0 0;
padding:0;
}

#hlinks {
width:30px;
height:73px;
float:left;
background:0;
margin:6px 0 0 411px;
padding:61px 0 0;
}

#hlinks a:link,#hlinks a:active,#hlinks a:visited {
width:30px;
height:25px;
display:block;
margin:0 0 23px;
}

.linkbutton,.linkbutton:link,.linkbutton:active,.linkbutton:visited {
height:25px;
display:inline-block;
font-family:Tahoma;
font-size:10px;
color:#0a7fb5;
text-shadow:1px 1px 1px #f7f7f7;
text-transform:uppercase;
background:url(/img/19.png) no-repeat 0 0;
cursor:pointer;
margin:0 1px;
padding:0 0 0 9px;
}

.linkbutton2 a,.linkbutton2 a:link,.linkbutton2 a:active,.linkbutton2 a:visited {
height:25px;
display:inline-block;
font-family:Tahoma;
font-size:10px;
color:#0a7fb5;
text-shadow:1px 1px 1px #f7f7f7;
text-transform:uppercase;
background:url(/img/19.png) no-repeat 0 0;
cursor:pointer;
margin:0;
padding:0 17px 0 9px;
}

#hspeedbar {
width:620px;
height:16px;
float:left;
color:#019cea text-shadow:0 0 0 #5a5a5a;
overflow:hidden;
padding:10px 0 0;
}

#hspeedbar a:link,#hspeedbar a:active,#hspeedbar a:visited {
color:#019cea;
text-shadow:0 0 0 #019cea;
}

.boxTitle {
height:38px;
background:url(/img/20.png);
text-align:right;
text-shadow:0 1px 0 #002859;
color:#fff;
padding:0 15px 2px 0;
}

.boxTitle1 {
height:38px;
background:url(/img/21.png);
text-align:left;
text-shadow:0 1px 0 #002859;
color:#fff;
padding:0 0 2px 15px;
}

.boxContent {
background:url(/img/22.png);
padding:0 13px;
}

.boxBottom {
height:20px;
background:url(/img/23.png);
}

.boxTable {
width:220px;
margin-top:8px;
}

.newsTitle {
height:31px;
background:url(/img/24.png);
font-size:8pt;
text-align:left;
color:#FFF;
padding-left:5px;
}

.newsContent {
background:#FFF;
padding:5px 10px 0;
}

.newsBottom {
height:10px;
}

.newsTable {
width:100%;
border:1px solid #ccc;
}

.newsTRmon {
border:1px dotted #bbb;
}

a img {
border:0;
}

.topLink a:hover {
text-decoration:none;
color:red;
}

td,body {
font-family:verdana,arial,helvetica;
font-size:8pt;
color:#202020;
}

form {
margin:0;
padding:0;
}

input,textarea,select {
vertical-align:middle;
font-size:8pt;
font-family:verdana,arial,helvetica;
}

a.noun:hover {
text-decoration:none;
color:#373737;
}

.menu1 {
font-weight:700;
font-size:8pt;
font-family:Arial,Sans-Serif;
}

a.menu1:hover {
text-decoration:none;
color:#debc1d;
}

.catsTd {
background:url(/img/25.png) no-repeat 0 2px;
padding:0 0 6px 13px;
}

.catDescr {
font-size:7pt;
padding-left:10px;
}

.manTable {
border:1px solid #б?б?б?б?б?б?;
}

.cAnswer {
color:#848484;
padding-left:15px;
padding-top:4px;
font-style:italic;
}

.commTable {
border:1px solid #ccc;
color:#202020;
}

.commTd1 {
color:#202020;
font-weight:700;
padding-left:5px;
}

.commTd2 {
color:#202020;
padding-bottom:2px;
}

.commFl {
width:100%;
font-size:7pt;
color:#989898;
background:#D2DFF2;
border:1px solid #292929;
padding:2px 3px;
}

.smiles {
border:1px solid #6f6f6f;
background:#dcdcdc;
}

.commReg {
text-align:center;
padding:10px 0;
}

.securityCode {
color:#202020;
background:#f8f8f8;
border:1px solid #ccc;
}

.pollBut {
width:110px;
}

.pollBody {
background:#000;
margin:0;
padding:7px;
}

.pollAnswer {
align:left;
}

#pollBlock2 {
background:#eae9e9;
}

a.groupModer:link,a.groupModer:visited,a.groupModer:hover {
color:#e71818;
}

a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {
color:red;
font-weight:700;
}

a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {
color:#ea883f;
}

a.groupOther1:link,a.groupOther1:visited,a.groupOther1:hover {
color:#FF8C00;
font-weight:700;
}

a.groupOther2:link,a.groupOther2:visited,a.groupOther2:hover {
color:#fde801;
}

a.groupOther3:link,a.groupOther3:visited,a.groupOther3:hover {
color:#99b501;
}

a.groupOther4:link,a.groupOther4:visited,a.groupOther4:hover {
color:#01d1fd;
}

a.groupOther5:link,a.groupOther5:visited,a.groupOther5:hover {
color:#c78bf1;
}

a.groupOther251:link,a.groupOther251:visited,a.groupOther251:hover {
color:#e513ac;
}

a.groupOther255:link,a.groupOther255:visited,a.groupOther255:hover {
color:#919191;
}

.gTable {
background:#6f6f6f;
}

.gTableTop {
height:29px;
background:url(/img/26.png)#171617;
text-shadow:0 1px 0 #002859;
font-family:Verdana,Sans-Serif;
color:#fff;
font-size:12px;
padding:2px 2px 2px 22px;
}

.gTableSubTop {
background:url(/img/27.png) #747474;
color:#202020;
height:21px;
font-size:10px;
border:0 solid #494949;
padding:2px;
}

.gTableLeft {
background:#e1e1e1;
font-weight:700;
color:#797979;
padding:2px;
}

.gTableRight {
background:#e9e8e8;
color:#797979;
padding:2px;
}

.gTableError {
background:#f5f5f5;
color:red;
padding:2px;
}

.forumLastPostTd,.forumArchive {
font-size:8pt;
padding:2px;
}

a.catLink:hover {
text-decoration:bold;
color:#0a7fb5;
}

.archivedForum {
font-size:7pt;
color:red;
font-weight:700;
}

.forum {
font-size:8pt;
}

.forumViewed {
font-size:9px;
}

.forumNamesBar {
padding-bottom:7px;
font-size:8pt;
}

.fastNavMain {
background:#585858;
color:#FFF;
}

.fastNavCat {
background:#EEEEF0;
}

.fastNavCatA {
background:#EEEEF0;
color:#00F;
}

.fastNavForumA {
color:#00F;
}

.pagesInfo {
background:#757575;
padding-right:10px;
font-size:7pt;
display:none;
}

.switches,swchItemDots {
background:#e1e1e1;
border:1px solid #6f6f6f;
}

.swchItem,.swchItem1,.switch {
background:#e1e1e1;
width:15px;
font-size:7pt;
padding:4px;
}

.swchItemA,.swchItemA1,.switchActive {
background:#e1e1e1;
font-weight:700;
color:#0a7fb5;
width:15px;
padding:4px;
}

.threadLastPostTd {
font-size:7pt;
padding:2px;
}

.threadsType {
background:#e5e3e3;
height:20px;
font-weight:700;
font-size:8pt;
color:#6f6f6f;
padding:2px 2px 2px 40px;
}

.threadFrmBlock {
font-size:7pt;
text-align:right;
}

.postTable {
background:#dedede;
}

.postFirst {
background:#868686;
border-bottom:1px solid 252525px;
}

.postSeparator {
height:5px;
background:#fff;
}

.postTdTop,.postBottom {
background:url(/img/27.png) #747474;
height:24px;
border:1px solid #a2a2a2;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
}

.postTdTop1 {
background:url(/img/27.png) #747474;
height:24px;
}

.postTdInfo {
background:#e1e1e1;
text-align:center;
border:1px solid #a2a2a2;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
padding:5px;
}

.postRankIco {
margin-bottom:5px;
}

.signatureHr {
margin-top:20px;
color:#949494;
}

.posttdMessage {
background:#f5f5f5;
border:1px solid #a2a2a2;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
color:#202020;
padding:5px;
}

.pollQuestion {
text-align:center;
font-weight:700;
}

.pollSubmitBut,.pollreSultsBut, {
width:140px;
font-size:7pt;
color:#898989;
background:#e8e8e8;
border:1px solid #898989;
padding:1px;
}

.pollEnd {
text-align:center;
height:30px;
}

.edited {
padding-top:30px;
font-size:7pt;
text-align:right;
color:#CCC;
}

.editedBy {
font-weight:700;
font-size:8pt;
}

.statusBlock {
padding-top:3px;
}

.statusOnline {
color:#FF0;
}

.statusOffline {
color:#FFF;
}

.checkbtn,.pollreSultsBut,.allUsersBtn,.codeButtons {
font-size:7pt;
color:#898989;
background:#e8e8e8;
border:1px solid #898989;
padding:1px;
}

.postNameFl,.postDescrFl {
background:#f5f5f5;
border:1px solid #a2a2a2;
color:#6f6f6f;
width:500px;
}

.postPollFl,.postQuestionFl {
background:#f5f5f5;
border:1px solid #a2a2a2;
color:#6f6f6f;
width:400px;
}

.postResultFl {
background:#f5f5f5;
border:1px solid #a2a2a2;
color:#6f6f6f;
width:50px;
}

.postTextFl {
width:550px;
height:150px;
background:#f5f5f5;
border:1px solid #a2a2a2;
color:#6f6f6f;
}

.pollHelp {
font-weight:400;
font-size:7pt;
padding-top:3px;
}

.smilesPart {
padding-top:5px;
text-align:center;
}

#banners a img {
opacity:0.7;
-moz-opacity:0.7;
filter:alpha(opacity=10);
}

#banners a:hover img {
opacity:1.0;
-moz-opacity:1.0;
filter:alpha(opacity=100);
}

.gTableSkl {
background:transparent;
border-bottom:1px solid #454545;
}

.postSkl {
border:1px solid #252525;
background:#dedede;
padding:1px;
}

.querySkl {
background:url(/img/29.bmp) repeat-x #494949;
border:#222 1px solid;
color:#707070;
}

.querySkl1 {
background:url(/img/29.bmp) repeat-x #333;
border:#222 1px solid;
color:#707070;
}

.sklForumPlus {
border:1px solid #222;
height:23px;
font-size:10px;
background:url(/img/29.bmp) repeat-x #494949;
color:#707070;
padding:2px;
}

.navig a {
color:#6f6f6f;
padding:0 5px;
}

.navig a:hover {
text-decoration:none;
color:#c00;
background-image:url(/img/27.png);
border:1px solid #666;
padding:3px 4px;
}

.bBlok {
background:url(/img/30.png) #000;
border:1px solid #252525;
padding:2px;
}

.bBlok1 {
background:url(/img/30.png) #000;
border:1px solid #252525;
padding:3px;
}

.bBlok2 {
background:url(/img/31.jpg) #000;
border:1px solid #252525;
padding:0;
}

.bBlok3 {
background:url(/img/32.jpg) #000;
border:0 solid #252525;
padding:0;
}

.poll .answer div div {
height:8px!important;
background:url(/img/33.gif) no-repeat right!important;
}

.posttdMessageS {
background:#dedede;
padding:5px;
}

.bor {
color:#585858;
border:#252525 1px solid;
}

.cS {
border:0 solid #252525;
color:#ACACAC;
height:23px;
font-size:10px;
background:#252525;
}

.Gallery {
border:1px solid #40380d;
}

.queryField {
font-size:7pt;
width:100px;
background:url(/img/34.png) repeat-x #494949;
border:#FFF 1px solid;
color:#000;
}

.div {
width:140px;
background:#333;
color:#bbb;
}

.formMchat {
font-size:7pt;
width:140px;
background:#fff;
border:#5d5d5d 1px solid;
color:#707070;
}

.cMessage {
color:#707070;
}

.mChatFon {
background:#fff;
border:1px solid #5d5d5d;
}

.mchat {
background:#fff;
border:#5d5d5d 1px solid;
color:#6f6f6f;
}

.catPages1 {
color:#000;
border:1px;
margin-bottom:10px;
margin-top:10px;
}

.catPages1 a:link,.catPages1 a:visited,.catPages1 a:hover,.catPages1 a:active {
text-decoration:none;
color:#a5de1e;
background:#252525;
font-size:11px;
font-weight:700;
border:2px solid #171717;
padding:3px 10px;
}

.pagesBlockuz1 {
border:1px;
margin-bottom:10px;
margin-top:10px;
}

.pagesBlockuz1 a:link,.pagesBlockuz1 a:visited,.pagesBlockuz1 a:hover,.pagesBlockuz1 a:active {
text-decoration:none;
color:#debc1d;
background:#252525;
font-size:11px;
font-weight:700;
border:2px solid #171717;
padding:3px 10px;
}

.linkbutton3 a:hover span,.linkbutton3 a span:hover {
background-position:right -27px;
}

.pop_p_ss,.pollButtons,.pollTotal {
text-align:center;
}

.linkbutton:hover,.linkbutton2 a:hover {
text-decoration:none;
background-position:0 -26px;
}

.linkbutton:hover span,.linkbutton span:hover,.linkbutton2 a:hover span,.linkbutton2 a span:hover {
background-position:right -26px;
}

.linkbutton span,.linkbutton2 a span {
height:19px;
display:inline-block;
background:url(/img/19.png) no-repeat right 0;
cursor:pointer;
padding:6px 11px 0 0;
}

a:link,a:active,a:visited {
text-decoration:none;
color:#5d5d5d;
}

a:hover,a.forum:hover,a.lastPostUserLink:hover,a.forumLastPostLink:hover,a.threadAuthorLink:hover,a.forumBarA:hover,a.threadPinnedLink:hover,a.threadLink:hover {
text-decoration:none;
color:#0a7fb5;
}

.topLink a:link,.topLink a:active,.topLink a:visited,a.catName:hover,a.catNameActive:link,a.catNameActive:visited,a.catNameActive:hover,a.catNameActive:active {
text-decoration:none;
color:#000;
}

.copy,.catNumData,.postpSwithces,.signatureView {
font-size:7pt;
}

a.noun:link,a.noun:active,a.noun:visited,a.catName:link,a.catName:visited,a.catName:active,a.forumBarA:link,a.forumBarA:visited,a.forumBarA:active {
text-decoration:none;
color:#202020;
}

a.menu1:link,a.menu1:active,a.menu1:visited {
text-decoration:none;
color:#dedede;
}

.catName,.catNameActive {
font-family:Verdana,Tahoma,Arial,Sans-Serif;
font-size:11px;
}

.manTdError,.commError {
color:red;
}

.cBlock1,.cBlock2 {
background:#eee;
border:1px solid #252525;
}

.textResults,.pollNow,.totalVotesTable {
background:#FFF;
}

.textResultsTd,.pollNowTd,.totalVotesTd {
background:#700000;
}

.postPoll,.posttdMessageS1 {
background:#dedede;
text-align:center;
padding:5px;
}

.gTableBody,.gTableBody1,.gTableBottom,.forumNameTd,.forumLastPostTd,.threadNametd,.threadAuthTd,.threadLastPostTd {
background:#f5f5f5;
padding:2px;
}

.forumIcoTd,.forumThreadTd,.forumPostTd,.threadIcoTd,.threadPostTd,.threadViewTd {
background:#e1e1e1;
padding:2px;
}

a.catLink:link,a.catLink:visited,a.catLink:active {
text-decoration:bold;
color:#fff;
}

.lastPostGuest,.lastPostUser,.threadAuthor,.threadNoticeLink,.postUser,.pollSubmit {
font-weight:700;
}

.forumDescr,.forumModer,.threadDescr {
color:#797979;
font-size:7pt;
}

a.forum:link,a.lastPostUserLink:link,a.forumLastPostLink:link,a.threadAuthorLink:link,a.forum:visited,a.lastPostUserLink:visited,a.forumLastPostLink:visited,a.threadAuthorLink:visited,a.forum:active,a.lastPostUserLink:active,a.forumLastPostLink:active,a.threadAuthorLink:active,a.threadPinnedLink:link,a.threadPinnedLink:visited,a.threadPinnedLink:active,a.threadLink:link,a.threadLink:visited,a.threadLink:active {
text-decoration:none;
color:#303030;
}

.forumBarKw,.thDescr {
font-weight:400;
}

.fastNav,.fastSearch,.fastLoginForm,.postPreview,.postReset,.postSubmit,.button {
font-size:8pt;
color:#898989;
background:#e8e8e8;
border:1px solid #898989;
padding:1px;
}

a.switchDigit:link,a.switchBack:link,a.switchNext:link,a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {
text-decoration:none;
color:#eda710;
}

a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover,a.switchDigit:active,a.switchBack:active,a.switchNext:active {
text-decoration:underline;
color:#eda710;
}

.threadsDetails,.forumOnlineBar {
background:#e5e3e3;
height:20px;
color:#6f6f6f;
padding:2px;
}

.postRest1,.postRest2 {
background:#868686;
}

.postRankName,.reputation {
margin-top:5px;
}

.codeMessage,.quoteMessage {
background:#8Db2E3;
font-size:9px;
}

.newThreadBlock,.newPollBlock {
background:#F9F9F9;
border:1px solid #B2B2B2;
}

.newThreadItem,.newPollItem {
background:url(/img/28.gif) no-repeat 0 4px;
padding:0 0 0 8px;
}

.postAnswerFl,.postUserFl {
background:#f5f5f5;
border:1px solid #a2a2a2;
color:#6f6f6f;
width:300px;
}

.navig a:link,.navig a:active,.navig a:visited {
color:#6f6f6f;
}

.catPages1 a:hover,.pagesBlockuz1 a:hover {
background:#2c2c2c;
color:#a5de1e;
font-weight:700;
border:2px solid #282828;
}

.catPages1 b,.pagesBlockuz1 b {
text-decoration:none;
background:#2c2c2c;
color:#ccc;
font-size:11px;
border:2px solid #1b1b1b;
padding:3px 10px;
}

.pagesBlock1,.pagesBlockuz2 {
margin-bottom:10px;
margin-top:10px;
}

.pagesBlock1 a:link,.pagesBlock1 a:visited,.pagesBlock1 a:hover,.pagesBlock1 a:active,.pagesBlockuz2 a:link,.pagesBlockuz2 a:visited,.pagesBlockuz2 a:hover,.pagesBlockuz2 a:active {
text-decoration:none;
color:#373737;
font-size:11px;
padding:3px 10px;
}

.pagesBlock1 a:hover,.pagesBlockuz2 a:hover {
background:#f8f8f8;
color:0;
font-weight:700;
border:1px solid #282828;
}

.pagesBlock1 b,.pagesBlockuz2 b {
text-decoration:none;
color:#202020;
font-size:11px;
border:1px solid #ccc;
padding:3px 10px;
}

/* ----------------------- НУЖНОЕ --------------------- */

/* User Group Marks */ 
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:blue;} 
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;} 
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:green;} 
a.group8ther1:link,a.groupOther1:visited,a.groupOther1:hover {color:blue;} 
/* ---------------- */


#rate{background:#DAE2E8;color:#8BA1BC;height:21px;border-top: 1px solid #C0CCD9;border-bottom: 1px solid #C0CCD9;border-left: 1px solid #C0CCD9;border-right: 1px solid #C0CCD9;} 
.rate1{background:#F5EBBB !important;color:#AAA26C !important;height:21px;border-top: 1px solid #E2DAA6 !important;border-bottom: 1px solid #E2DAA6 !important;border-left: 1px solid #E2DAA6 !important;border-right: 1px solid #E2DAA6 !important;} 
.rate2{background:#C9B36E !important;color:#FFF2C8 !important;height:21px;border-top: 1px solid #A59250 !important;border-bottom: 1px solid #A59250 !important;border-left: 1px solid #A59250 !important;border-right: 1px solid #A59250 !important;} 
.rate3{background:#E1CC7E !important;color:#948239 !important;height:21px;border-top: 1px solid #C5B565 !important;border-bottom: 1px solid #C5B565 !important;border-left: 1px solid #C5B565 !important;border-right: 1px solid #C5B565 !important;} 
.rate4{background:#E1CC7E !important;color:#948239 !important;height:21px;border-top: 1px solid #C5B565 !important;border-bottom: 1px solid #C5B565 !important;border-left: 1px solid #C5B565 !important;border-right: 1px solid #C5B565 !important;} 
#rate span {display:block;line-height:21px;text-align:center;} 
#rates{background:#DAE2E8;color:#000;height:30px;border-top: 1px solid #C0CCD9;border-bottom: 1px solid #C0CCD9;border-left: 1px solid #C0CCD9;border-right: 1px solid #C0CCD9;} 
#rates1{background:#F5EBBB;color:#000;height:30px;border-top: 1px solid #E2DAA6;border-bottom: 1px solid #E2DAA6;border-left: 1px solid #E2DAA6;border-right: 1px solid #E2DAA6;} 
#rates2{background:#C9B36E;color:#000;height:30px;border-top: 1px solid #A59250;border-bottom: 1px solid #A59250;border-left: 1px solid #A59250;border-right: 1px solid #A59250;} 
#rates3{background:#E1CC7E;color:#000;height:30px;border-top: 1px solid #C5B565;border-bottom: 1px solid #C5B565;border-left: 1px solid #C5B565;border-right: 1px solid #C5B565;} 
/* By uCozwebs.Ru */

/* Профиль на форуме By RuCoz.com */.forumvd {-moz-border-radius:4px;-webkit-border-radius:4px; border-radius: 4px; background:#F8F7F6; border:1px solid #E6E6E6;font-size:11px;padding:3px;margin:3px;background-color:#fff;} 
.forumvd:hover {-moz-border-radius:4px;-webkit-border-radius:4px; border-radius: 4px; background:#F8F7F6; border:1px solid #d6d4d4;font-size:11px;padding:3px;margin:3px;background-color:#ff;} 
/* Профиль на форуме By RuCoz.com */


/* ====== Copyright by http://spusty.net.ru ====== */ 
/*comments*/ 
.comments .dleft { 
 float: left; width: 110px; 
 font-size: 0.8em; 
 line-height: normal; 
 color: #8a8a8a; 
} 

.comments .avatar { margin-bottom: 6px; } 
.comments .avatar img { width: 100px; height: auto; } 

.comments .cmaincont { padding: 6px 0 0 0;} 
.comments .cmaincont .argr { margin-left: 10px; margin-bottom: 5px; } 

.comments .comhead { 
 border-bottom: 1px dotted #97c06b; 
 padding-bottom: 5px; 
} 

.comments .storeinfo { font-size: 0.8em; line-height: normal; color: #707070; } 
.comments .storeinfo ul { 
 float: left; 
 width: 33.3%; 
} 

h3.comname { 
 font-size: 12px; 
 margin: 0; padding: 0; 
 font-family: Verdana, Tahoma, Arial, sans-serif; 
 color: #97c06b; 
 margin-bottom: 5px; 
} 
h3.comname a { color: #97c06b; } 

.comments .dright { margin-left: 116px; } 
.comments .drightinn { overflow: hidden; } 
*html .comments .drightinn { width: 99%; } 

.signature { color: #e6bfd8; line-height: 2px; } 

.newstitle { margin-left: 5px; } 

.comficon { 
 padding: 6px 0; 
 padding-left: 116px; 
 font-size: 0.9em; 
} 

.comficon span { margin-right: 10px; } 
.comficon a { text-decoration: none !important; } 
.comficon a:hover { color: #97c06b; } 

/*BLOCKS CENTER*/ 
.sbox, .sbox_t, sbox_b, .sbox_l, sbox_r, 
.sbox_atl, .sbox_atr, .sbox_abl, .sbox_abr { width: 100%; } 

.sbox { overflow: hidden; margin-bottom: 9px; } 

.sbox_t { background: #fcfcfc url("http://www.spusty.net.ru/images/sbox/blk_top.gif") repeat-x 0 0; } 
.sbox_b { background: url("http://www.spusty.net.ru/images/sbox/blk_btm.gif") repeat-x 0 100%; } 
.sbox_l { background: url("http://www.spusty.net.ru/images/sbox/blk_left.gif") repeat-y 0 0; } 
.sbox_r { background: url("http://www.spusty.net.ru/images/sbox/blk_right.gif") repeat-y 100% 0; } 

.sbox_atl { background: url("http://www.spusty.net.ru/images/sbox/blk_left_top.gif") no-repeat 0 0; } 
.sbox_atr { background: url("http://www.spusty.net.ru/images/sbox/blk_right_top.gif") no-repeat 100% 0; } 
.sbox_abl { background: url("http://www.spusty.net.ru/images/sbox/blk_left_btm.gif") no-repeat 0 100%; } 
.sbox_abr { background: url("http://www.spusty.net.ru/images/sbox/blk_right_btm.gif") no-repeat 100% 100%; } 

.sbox_pad { 
 padding: 11px 0; 
 margin: 0 12px; 
 overflow: hidden; 
} 

.adblock .sbox_atl { background: #ebebeb url("http://www.spusty.net.ru/images/sbox/blk_left_top.gif") no-repeat 0 0; } 
.adblock .sbox_atr { background: url("http://www.spusty.net.ru/images/sbox/blk_right_top.gif") no-repeat 100% 0; } 
.adblock .sbox_abl { background: url("http://www.spusty.net.ru/images/sbox/blk_left_btm.gif") no-repeat 0 100%; } 
.adblock .sbox_abr { background: url("http://www.spusty.net.ru/images/sbox/blk_right_btm.gif") no-repeat 100% 100%; } 
.adblock .sbox_pad { padding: 7px 0; margin: 0 7px; text-align: center; } 

/*UL, LI*/ 
ul { 
 margin: 0; 
 padding-left: 16px; 
 list-style-position:outside; 
 list-style-image:none; 
} 

ul li { margin: 0; padding: 0; } 

ol { 
 list-style-image: none; 
 list-style-position: outside; 
 list-style-type: decimal; 
 margin-bottom: 18px; 
 margin-left: 2.2em; 
} 

ul.reset, ul.reset li { list-style: none; padding: 0; margin: 0; } 

.clr { clear: both; } 
/* ====== Copyright by http://spusty.net.ru ====== */

.button_blue, .button_gray { text-align: center; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; display: inline-block; *display: inline; zoom: 1; line-height: 16px;} 
.button_blue input, .button_gray input { border:1px solid; background: none; font-size: 11px; margin: 0px; cursor: pointer; white-space: nowrap; outline: none; padding: 4px 14px 4px; *padding: 5px 14px 3px; font-family: tahoma, verdana, arial, sans-serif, Lucida Sans; overflow: visible;} 
.button_blue input::-moz-focus-inner,.button_gray input::-moz-focus-inner { border:0;} 
.button_blue { border: 1px solid #416796; background: #6485aa;} 
.button_blue input { border-top-color: #7c98ba; border-bottom-color: #5e80a9; border-left-color: #5e80a9; border-right-color: #5e80a9; color: #FFF; text-shadow:0 1px 0 #45688E; *border: 0; background: url('http://s77.ucoz.ru/img/button_bg.png') #6181a6 repeat-x top; background-position: 0px -16px; *background-position: 0px -16px;} 
.button_blue input:hover { background-position: 0px -8px;} 
.button_blue input:active { background: #5e80a5; border: 1px solid #5e80a5;} 
.button_gray { border: 1px solid #b3b3b3; background: #e0e0e0;} 
.button_gray input {border-top-color: #ffffff;border-bottom-color: #e5e5e5;border-left-color: #e7e7e7;border-right-color: #e7e7e7;color: #444;text-shadow:0 1px 0 #ffffff;*border: 0;background: url('http://s77.ucoz.ru/img/button_bg.png') #dddddd repeat-x top;background-position: 0px -54px;} 
.button_gray input:hover { background-position: 0px -46px;} 
.button_gray input:active {background: #dcdcdc;border: 1px solid #dcdcdc;} 
@media not screen and (1) {.button_blue input:active, .button_gray input:active {border: none;padding: 5px 15px 5px;}}

#red {background:#FFEFE8;border: 1px solid #E89B88; padding:5px 5px 5px 5px;}
 #blue {background:#E7f1f9;border: 1px solid #4c96d4; padding:5px 5px 5px 5px;}
 #green {background:#ecfff1;border: 1px solid #78c58c; padding:5px 5px 5px 5px;}
 #black {background:#6495ED;border: 1px solid #000000; padding:5px 5px 5px 5px;}


.amenu {font-size: 10px;text-decoration: none;} 
.amenu a:link, 
.amenu a:visited {color:#000000;padding-left:6px;margin-bottom: 1px;line-height:6px;display:block;font-weight:normal;background:#FFFFFF;border: 1px solid #808080;} 
.amenu a:hover {color:#000000;padding-left:6px;line-height:6px;display:block;font-weight:normal;background:#f2f2f2;border: 1px solid #808080;}







/* ====== Блоки ====== */
.ucozfull_blok{border: 1px solid #cccccc; margin-top: 4px;}
.ucozfull_block_fon {background: #e6e5e5; height: 27,1px;}
.ucozfull_block_cont {padding: 6px 4px;}
.ucozfull_menu_block {padding: 4px 6px; font-size: 11px; font-weight: bold; letter-spacing: 1px; text-shadow: 0.1em 0.1em 0.05em #FFF; color: #666666; border-bottom: 1px solid #bdbdbd;}
/* ====== END Блоки ====== */

/* ====== Меню ====== */
ul.uz, ul.uMenuRoot {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 13px; background: url('/.s/t/971/12.gif') no-repeat 0px 3px; margin-bottom: .6em;}

.uMenuH li {float:left;}
.uMenuV .uMenuItem {font-weight:normal;}
.uMenuV li a:link {display: block; width: 95%; text-decoration: none;padding: 5px 6px 5px 6px;background: #ffffff;color: #666666; text-shadow:1px 1px 1px #fff;}
.uMenuV li a:active {display: block; width: 95%; text-decoration: none;padding: 5px 6px 5px 6px;background: #ffffff;color: #666666; }
.uMenuV li a:visited {display: block; width: 95%; text-decoration: none;padding: 5px 6px 5px 6px;background: #ffffff;color: #666666; }
.uMenuV li a:hover {display: block; width: 95%; text-decoration: none;padding: 5px 6px 5px 6px;background: #cccccc;color: #333333; text-shadow:1px 1px 1px #fff;}

.uMenuV .uMenuItemA {font-weight:bold;}
.uMenuV a.uMenuItemA:link {display: block; width: 95%; text-decoration: none;padding: 5px 6px 5px 6px;background: #666;color: #ccc; text-shadow:1px 1px 1px #fff;}
.uMenuV a.uMenuItemA:visited {display: block; width: 95%; text-decoration: none;padding: 5px 6px 5px 6px;background: #666;color: #ccc; }
.uMenuV a.uMenuItemA:hover {display: block; width: 95%; text-decoration: none;padding: 5px 6px 5px 6px;background: #cccccc;color: #666666; text-shadow:1px 1px 1px #fff;}


.catsTable {}
.catsTd {}
.catName {display: block; width: 95%; text-decoration: none;padding: 5px 6px 5px 6px;background: #ffffff;color: #666666; }
.catNameActive {display: block; width: 95%; text-decoration: none;padding: 5px 6px 5px 6px;background: #cccccc;color: #666666;}
.catNumData {display:none;}
.catDescr {display:none;}
a.catName:link {display: block; width: 95%; text-decoration: none;padding: 5px 6px 5px 6px;background: #ffffff;color: #666666; }
a.catName:visited display: block; width: 95%; text-decoration: none;padding: 5px 6px 5px 6px;background: #ffffff;color: #666666; }
a.catName:hover {display: block; width: 95%; text-decoration: none;padding: 5px 6px 5px 6px;background: #cccccc;color: #333333; }
a.catName:active {display: block; width: 95%; text-decoration: none;padding: 5px 6px 5px 6px;background: #cccccc;color: #333333; }

a.catNameActive:link {display: block; width: 95%; text-decoration: none;padding: 5px 6px 5px 6px;background: #666;color: #ccc; }
a.catNameActive:visited {display: block; width: 95%; text-decoration: none;padding: 5px 6px 5px 6px;background: #666;color: #ccc; }
a.catNameActive:hover {display: block; width: 95%; text-decoration: none;padding: 5px 6px 5px 6px;background: #cccccc;color: #666666; }
a.catNameActive:active {display: block; width: 95%; text-decoration: none;padding: 5px 6px 5px 6px;background: #666;color: #ccc; }
/* ====== END Меню ====== */